/* your styles go here */

body {
    font-size: 20px;
    min-width: 320px;
    background:#FFFFFF;
}

.box-masonry-text p {
    font-size: 18px !important;
}

.sidebar-p {
    font-size: 22px;
}

/*@media (min-width: 768px){*/
/*.sidebar-p {*/
/*font-size: 22px;*/
/*}*/
/*}*/

.max-width-600 {
    max-width: 600px;
    width: 100%;
}

.img-padding {
    padding: 1em;
}

@media (max-width: 991px) {
    .sidebar-heading {
        padding: 35px 35px 0px 35px;
        /*margin-bottom: 0px;*/
        text-align: center;
    }
}

.sidebar-heading {
    padding: 35px 35px 0px 20px;
    /*margin-bottom: 0px;*/
    font-size: 30px;
}

.panel-title-large {
    font-size: 38px;
    margin-bottom: 10px;
}

.panel-description {
    margin-bottom: 0;
}

h2.panel-title-large a {
    color: #000000;
}

h2.panel-title-large a:hover {
    text-decoration: none;
    color: #ff3736;
}

h2.panel-title-large a:focus {
    text-decoration: none;
    color: #ff3736;
}

.panel-action-buttons {
    text-align: right;
}

.clickable {
    cursor: pointer;
}

.panel-shade {
    box-shadow: 0 0 10px #cccccc;
}

.panel-default > .panel-heading, .panel {
    border: none;
}

.p-1 {
    padding: 0.75em;
}

.portfolio-item {
    min-height: 300px;
}

.btn {
    margin-bottom: 5px;
}

.img-margin {
    margin: 15px;
}

#sidebar {
    background: #FFFFFF;
    /*height: 130vh;*/
    min-height: 100%;
}

@media (max-width: 991px) {
    #sidebar {
        background: #FFFFFF;
        height: auto;
    }
}

.footer {
    background: #333333;
    text-align: center;
    padding: 20px;
}

.credit {
    color: #FFFFFF;
    padding: 10px;
}

footer.footer.row div.col-md-8  {
    text-align: right;
}

footer.footer p.social a i {
    color: #FFFFFF;
}

.grey-background{
    background: #EEEEEE;
}